<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc1254m000" xml:lang="en">
   <Header>
      <Title>Generate Activity Physical Progress from Element Physical Progress (tpppc1254m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro>Use this session to generate progress for
			 the activities from the available element progress, for the following sessions:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1140s000" role="session">Physical Progress by Activity/Material (tpppc1140s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1141s000" role="session">Physical Progress by Activity/Labor (tpppc1141s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1142s000" role="session">Physical Progress by Activity/Equipment (tpppc1142s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1143s000" role="session">Physical Progress by Activity/Subcontracting (tpppc1143s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1144s000" role="session">Physical Progress by Activity/Sundry Cost (tpppc1144s000)</GUIRef>
            </ListItem>
         </List>
      </AimSection>
      <GeneralSection>
         <Paragraph>Using this session, you need not enter the progress in the
		  above sessions.</Paragraph>
         <List>
            <ListIntro>The generated progress is based on the progress from the
			 following sessions:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1100s000" role="session">Physical Progress by Element/Sundry Cost (tpppc1100s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1120s000" role="session">Physical Progress by Element/Material (tpppc1120s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1122s000" role="session">Physical Progress by Element/Labor (tpppc1122s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1124s000" role="session">Physical Progress by Element/Equipment (tpppc1124s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1126s000" role="session">Physical Progress by Element/Subcontracting (tpppc1126s000)</GUIRef>
            </ListItem>
         </List>
         <List>
            <ListIntro>Progress can only be generated if the selected projects
			 meet the following conditions:</ListIntro>
            <ListItem>The project status is <GUIRef href="/baanerp/tp/domains/pdm.psts#construction" role="option">Active</GUIRef>.</ListItem>
            <ListItem>The <Link href="/baanerp/tp/pdm/tppdm6100s000#tppdm600.prre" role="formfield">Register Progress</Link> field in the <Link href="/baanerp/tp/pdm/tppdm6100s000" role="session">Project (tppdm6100s000)</Link> session is set to <GUIRef href="" role="manual">Yes</GUIRef>.</ListItem>
            <ListItem>The <Link href="/baanerp/tp/pdm/tppdm6100s000#tppdm600.btco" role="formfield">Control By</Link> field in the <GUIRef href="/baanerp/tp/pdm/tppdm6100s000" role="session">Project (tppdm6100s000)</GUIRef> session is set to <GUIRef href="/baanerp/tp/domains/pdm.bdtp#activity.budget" role="option">Activity</GUIRef> and the
			 project is controlled by both elements and activities. You can maintain these
			 settings in <GUIRef href="/baanerp/tp/pdm/tppdm6100s000" role="session">Project (tppdm6100s000)</GUIRef>.</ListItem>
         </List>
         <Paragraph>Depending on the value of the fields listed above, in the <GUIRef href="/baanerp/tp/pdm/tppdm6100s000" role="session">Project (tppdm6100s000)</GUIRef> session, progress is maintained at the level of cost
		  object codes or cost control codes.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000084" role="manual">To use progress processing</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>